cURL
curl --request PATCH \ --url https://api.runflow.io/v1/flows/{flow_id}/outputs/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "<string>", "display_name": "<string>", "description": "<string>", "variable_type_code": "<string>", "validator_code": "<string>", "validator_attrs": {}, "sort_order": 123, "updated_at": "2023-11-07T05:31:56Z" } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "flow_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "display_name": "<string>", "description": "<string>", "variable_type_code": "<string>", "validator_code": "<string>", "validator_attrs": {}, "sort_order": 123, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" }
Partial update (PATCH) of a flow output.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Flow ID. Use 'any' to search across all parents.
PATCH body — all fields optional.
The updated flow output.
Response shape.